// For Version 1.6
displayAgeMonthsFormat = "%i Mon.";
displayAgeYearsFormat = "%i J.";

// For Version 1.85
nonUniquePlaceKeywordMappingInfoFormat = "Schlüsselwortzuweisungen müssen eindeutig sein. Der Ort \"%@\" ist zur Zeit mit diesem Schlüsselwort verbunden.";
nonUniquePersonKeywordMappingInfoFormat = "Schlüsselwortzuweisungen müssen eindeutig sein. \"%@\" ist zur Zeit mit diesem Schlüsselwort verbunden.";
nonUniqueKeywordMappingAlertTitle = "Schlüsselwortzuweisungen müssen eindeutig sein";

// For 2.0
collectionsEntityName = "Collections";
untitledCollectionName = "Untitled Collection";
nameAndBirthDateFormat = "%@ %@ (b. %@)";
